DotNetNuke CVE-2017-9822 Remote Code Execution Vulnerability

Bugtraq ID: 102213
Class: Input Validation Error
CVE: CVE-2017-9822
Remote: Yes
Local: No
Published: Jul 05 2017 12:00AM
Updated: Dec 19 2017 09:01PM
Credit: Alvaro Muñoz (@pwntester) and Oleksandr Mirosh from Hewlett-Packard Enterprise Security
Vulnerable: DotNetNuke DotNetNuke 9.1
DotNetNuke DotNetNuke 9.0
DotNetNuke DotNetNuke 8.0.1
DotNetNuke DotNetNuke 7.4.1
DotNetNuke DotNetNuke 7.4
DotNetNuke DotNetNuke 7.2.2
DotNetNuke DotNetNuke 7.1.1
DotNetNuke DotNetNuke 7.1
DotNetNuke DotNetNuke 7.0.6
DotNetNuke DotNetNuke 7.0
DotNetNuke DotNetNuke 6.2.8
DotNetNuke DotNetNuke 6.2.7
DotNetNuke DotNetNuke 6.2.6
DotNetNuke DotNetNuke 6.2.4
DotNetNuke DotNetNuke 6.0.2
DotNetNuke DotNetNuke 6.0.1
DotNetNuke DotNetNuke 5.6.2
DotNetNuke DotNetNuke 5.6
DotNetNuke DotNetNuke 5.5.1
DotNetNuke DotNetNuke 5.5
DotNetNuke DotNetNuke 5.4.4
DotNetNuke DotNetNuke 5.4.3
DotNetNuke DotNetNuke 5.4.2
DotNetNuke DotNetNuke 5.4.1
DotNetNuke DotNetNuke 5.4
DotNetNuke DotNetNuke 5.3.1
DotNetNuke DotNetNuke 5.3
DotNetNuke DotNetNuke 5.2.3
DotNetNuke DotNetNuke 5.2
DotNetNuke DotNetNuke 5.1.4
DotNetNuke DotNetNuke 5.1.3
DotNetNuke DotNetNuke 5.1.2
DotNetNuke DotNetNuke 5.1.1
DotNetNuke DotNetNuke 5.1
DotNetNuke DotNetNuke 5.0.1
DotNetNuke DotNetNuke 8.0
DotNetNuke DotNetNuke 7.0.5
DotNetNuke DotNetNuke 7.0.4
DotNetNuke DotNetNuke 7.0.3
DotNetNuke DotNetNuke 7.0.2
DotNetNuke DotNetNuke 7.0.1
DotNetNuke DotNetNuke 6.2.5
DotNetNuke DotNetNuke 6.2.3
DotNetNuke DotNetNuke 6.2.2
DotNetNuke DotNetNuke 6.2.1
DotNetNuke DotNetNuke 6.2.0
DotNetNuke DotNetNuke 6.1.5
DotNetNuke DotNetNuke 6.1.4
DotNetNuke DotNetNuke 6.1.3
DotNetNuke DotNetNuke 6.1.2
DotNetNuke DotNetNuke 6.1.0
DotNetNuke DotNetNuke 6.0.0
DotNetNuke DotNetNuke 6.0
DotNetNuke DotNetNuke 5.6.8
DotNetNuke DotNetNuke 5.6.7
DotNetNuke DotNetNuke 5.6.4
DotNetNuke DotNetNuke 5.6.3
DotNetNuke DotNetNuke 5.6.1
DotNetNuke DotNetNuke 5.0
Not Vulnerable: DotNetNuke DotNetNuke 9.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus